<?php
$document = JFactory::getDocument();

$model = $this->params->get('model', 'tracktorpool_products');

if ($this->params->get('show_page_heading')) {
    echo "<div class=\"page-header\">";
    echo "<h2 itemprop=\"headline\">{$this->params->get('page_title')}</h2>";
    echo "</div>";
}

?>
<div id="app-<?php echo $this->uid ?>"></div>
<?php if ($model === 'tracktorpool_products' ): ?>
<div class="traktorpool-copyright">
    Ein Service von <a target="_blank" href="<?php echo "https://www.traktorpool.de/{$this->params->get('tracktorpool_alias', '')}/" ?>"><img src="https://www.traktorpool.de/images/frontend/de/logo.svg" alt="Traktorpool"></a>
</div>
<?php endif; ?>
